program ConnectC_Delphi;

uses
  Forms,
  principal in 'principal.pas' {FormPrincipal},
  cpf_cnpj in 'cpf_cnpj.pas' {FormCPF},
  selecaodata in 'selecaodata.pas' {FormSeLData},
  selecaoreducao in 'selecaoreducao.pas' {FormSelReducao},
  aumentadescricaoitem in 'aumentadescricaoitem.pas' {FormAumentaDescricao},
  UnidadeMedida in 'UnidadeMedida.pas' {FormUnidadeMedida},
  Declaracoes in 'Declaracoes.pas',
  VendeItem in 'VendeItem.pas' {FormVendeItem},
  FuncoesApoio in 'FuncoesApoio.pas',
  VendeItem3d in 'VendeItem3d.pas' {FormVendeItem3},
  VendeItemd in 'VendeItemd.pas' {FormVendeItemD},
  Aberturadodia in 'Aberturadodia.pas' {FormAberturaDia},
  DescontoSobreItemvendido in 'DescontoSobreItemvendido.pas' {FormDescontoSobreItem},
  CancelaAcresDescIMFD in 'CancelaAcresDescIMFD.pas' {FormCancelaAcresDescIMFD},
  IniciaFechamentoCupom in 'IniciaFechamentoCupom.pas' {FormIniciaFechamentoCupom},
  IniciaFechamentoCupomMFD in 'IniciaFechamentoCupomMFD.pas' {FormIniciaFechamentoCupomMFD},
  FechaCupom in 'FechaCupom.pas' {FormFechaCupom},
  AtivaDesativacorteProximoMFD in 'AtivaDesativacorteProximoMFD.pas' {FormAtivaDesativaCorteProximoMFD},
  EstornoFormasPagamento in 'EstornoFormasPagamento.pas' {FormEstornoFormasPagamento},
  Abrecomprovantenaofiscalvinculado in 'Abrecomprovantenaofiscalvinculado.pas' {FormAbreComprovanteNaoFiscalVinculado},
  UsaComprovanteVinculadoTEF in 'UsaComprovanteVinculadoTEF.pas' {FormUsaComprovanteNaoFiscalVinculado},
  ImprimeRespostaCartao in 'ImprimeRespostaCartao.pas' {FormImprimirRespostaCartao},
  AbreRecebimentoNaoFiscal in 'AbreRecebimentoNaoFiscal.pas' {FormAbreRecebimentoNaoFiscal},
  RecebimentoNaoFiscal in 'RecebimentoNaoFiscal.pas' {FormRecebimentoNaoFiscal},
  RelatorioGErencial in 'RelatorioGErencial.pas' {FormRelatorioGerencial},
  ReducaoZ in 'ReducaoZ.pas' {FormReducaoZ},
  Autenticacao in 'Autenticacao.pas' {FormAutenticacao},
  Cheque in 'Cheque.pas' {FormCheque},
  IncluiCidadeFavorecido in 'IncluiCidadeFavorecido.pas' {FormCidadeFavorecido},
  ImprimeCheque in 'ImprimeCheque.pas' {FormImprimeCheque},
  Retorno in 'Retorno.pas' {FormRetorno},
  StatusPRogramacao in 'StatusPRogramacao.pas' {FormStatusProgramacao},
  UltimaTransacao in 'UltimaTransacao.pas' {FormUltimaTransacao},
  AcumuladoresDiarios in 'AcumuladoresDiarios.pas' {FormAcumuladoresDiarios},
  Contadores in 'Contadores.pas' {FormContadores},
  StatusECF in 'StatusECF.pas' {FormStatusECF},
  Sintegra in 'Sintegra.pas' {FormSintegra},
  StatusDiversos in 'StatusDiversos.pas' {FormDiversos},
  StatusValoresaposRZ in 'StatusValoresaposRZ.pas' {FormValoresaposRZ},
  DadosUltimaZ in 'DadosUltimaZ.pas' {FormDadosUltimaz},
  Download in 'Download.pas' {FormDownload},
  DadosMFD in 'DadosMFD.pas' {FormDadosMFD},
  CapturaDocumentos in 'CapturaDocumentos.pas' {FormCapturaDocumentos},
  TabelaMercadoriasServicos in 'TabelaMercadoriasServicos.pas' {FormTabelaMercadoriasServicos},
  ReproduzirMFMFD in 'ReproduzirMFMFD.pas' {FormReproduzirMFMFD},
  GeraRegistroCAT52 in 'GeraRegistroCAT52.pas' {FormGeraRegistrosCAT52MFD},
  ConfiguraCodigoBarras in 'ConfiguraCodigoBarras.pas' {FormConfiguraCodigoBarras},
  CodigoBarras in 'CodigoBarras.pas' {FormCOdigoBarras},
  FormSintegra2004 in 'FormSintegra2004.pas' {Sintegra2004},
  TotalizadoresParciaisMFD in 'TotalizadoresParciaisMFD.pas' {FormTotalizadoresParaciaisMFD},
  NomeiaTotalizadorNaoICMS in 'NomeiaTotalizadorNaoICMS.pas' {FormNomeiaTotalizadorNaoICMS};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormPrincipal, FormPrincipal);
  Application.CreateForm(TFormCPF, FormCPF);
  Application.CreateForm(TFormSeLData, FormSeLData);
  Application.CreateForm(TFormSelReducao, FormSelReducao);
  Application.CreateForm(TFormAumentaDescricao, FormAumentaDescricao);
  Application.CreateForm(TFormUnidadeMedida, FormUnidadeMedida);
  Application.CreateForm(TFormVendeItem, FormVendeItem);
  Application.CreateForm(TFormVendeItem3, FormVendeItem3);
  Application.CreateForm(TFormVendeItemD, FormVendeItemD);
  Application.CreateForm(TFormAberturaDia, FormAberturaDia);
  Application.CreateForm(TFormDescontoSobreItem, FormDescontoSobreItem);
  Application.CreateForm(TFormCancelaAcresDescIMFD, FormCancelaAcresDescIMFD);
  Application.CreateForm(TFormIniciaFechamentoCupom, FormIniciaFechamentoCupom);
  Application.CreateForm(TFormIniciaFechamentoCupomMFD, FormIniciaFechamentoCupomMFD);
  Application.CreateForm(TFormFechaCupom, FormFechaCupom);
  Application.CreateForm(TFormAtivaDesativaCorteProximoMFD, FormAtivaDesativaCorteProximoMFD);
  Application.CreateForm(TFormEstornoFormasPagamento, FormEstornoFormasPagamento);
  Application.CreateForm(TFormAbreComprovanteNaoFiscalVinculado, FormAbreComprovanteNaoFiscalVinculado);
  Application.CreateForm(TFormUsaComprovanteNaoFiscalVinculado, FormUsaComprovanteNaoFiscalVinculado);
  Application.CreateForm(TFormImprimirRespostaCartao, FormImprimirRespostaCartao);
  Application.CreateForm(TFormAbreRecebimentoNaoFiscal, FormAbreRecebimentoNaoFiscal);
  Application.CreateForm(TFormRecebimentoNaoFiscal, FormRecebimentoNaoFiscal);
  Application.CreateForm(TFormRelatorioGerencial, FormRelatorioGerencial);
  Application.CreateForm(TFormReducaoZ, FormReducaoZ);
  Application.CreateForm(TFormAutenticacao, FormAutenticacao);
  Application.CreateForm(TFormCheque, FormCheque);
  Application.CreateForm(TFormCidadeFavorecido, FormCidadeFavorecido);
  Application.CreateForm(TFormImprimeCheque, FormImprimeCheque);
  Application.CreateForm(TFormRetorno, FormRetorno);
  Application.CreateForm(TFormStatusProgramacao, FormStatusProgramacao);
  Application.CreateForm(TFormUltimaTransacao, FormUltimaTransacao);
  Application.CreateForm(TFormAcumuladoresDiarios, FormAcumuladoresDiarios);
  Application.CreateForm(TFormContadores, FormContadores);
  Application.CreateForm(TFormStatusECF, FormStatusECF);
  Application.CreateForm(TFormSintegra, FormSintegra);
  Application.CreateForm(TFormDiversos, FormDiversos);
  Application.CreateForm(TFormValoresaposRZ, FormValoresaposRZ);
  Application.CreateForm(TFormDadosUltimaz, FormDadosUltimaz);
  Application.CreateForm(TFormDownload, FormDownload);
  Application.CreateForm(TFormDadosMFD, FormDadosMFD);
  Application.CreateForm(TFormCapturaDocumentos, FormCapturaDocumentos);
  Application.CreateForm(TFormTabelaMercadoriasServicos, FormTabelaMercadoriasServicos);
  Application.CreateForm(TFormReproduzirMFMFD, FormReproduzirMFMFD);
  Application.CreateForm(TFormGeraRegistrosCAT52MFD, FormGeraRegistrosCAT52MFD);
  Application.CreateForm(TFormConfiguraCodigoBarras, FormConfiguraCodigoBarras);
  Application.CreateForm(TFormCOdigoBarras, FormCOdigoBarras);
  Application.CreateForm(TSintegra2004, Sintegra2004);
  Application.CreateForm(TFormTotalizadoresParaciaisMFD, FormTotalizadoresParaciaisMFD);
  Application.CreateForm(TFormNomeiaTotalizadorNaoICMS, FormNomeiaTotalizadorNaoICMS);
  Application.Run;
end.
